Bug-Upstream: https://github.com/mattermost/mattermost-server/issues/8865
Description: don't use needless fork.

--- a/utils/mail.go
+++ b/utils/mail.go
@@ -17,9 +17,9 @@
 	"gopkg.in/gomail.v2"
 
 	"net/http"
 
-	"github.com/mattermost/html2text"
+	"github.com/jaytaylor/html2text"
 	"github.com/mattermost/mattermost-server/mlog"
 	"github.com/mattermost/mattermost-server/model"
 )
 
